Subject: [GIT PULL] mxs: board support for 3.3

From: [email-masked] (Lauri Hintsala)
Date: Fri, 20 Jan 2012 09:00:47 +0200

On 01/09/2012 04:20 AM, Shawn Guo wrote:
> On Sun, Jan 08, 2012 at 11:44:10AM +0800, Shawn Guo wrote:
>> Hi Arnd, Olof,
>>
>> As I promised to Lauri, I will send his board support for 3.3.  I know
>> even if it gets pulled, it will go to 'late/*' which is not guaranteed
>> to be sent for 3.3.  But anyway, here it is.  Please consider to pull.
>>
> I forgot to mention that it has a dependency on arm-soc/mxs/saif.  But
> since it will go to late/* and the mxs/saif already hits next/*, the
> dependency can be sorted out easily, I guess.

Just to ask what's the status of this pull request? I would't like to 
wait next merge window again. Patch was missed already previous (3.2) one.

Regards,
Lauri Hintsala